Error

two or more packages specified (lib32gphobos71 libsane-extras)